MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
amiralhack avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Siteye IE'nin 7 ve eski sürümüyle girenleri uyarma


Sponsor Reklam
media venus

Çevrimdışı amiralhack
 Tarih: 09-07-2012, Saat:19:29
#1
Arkadaşlar malum pek çok kod farklı tarayıcılarda farklı çıkıyor.
Bunların en problemlisi ise IE, ben IE7 ve daha eski sürümlerini kullananlara sitenin sağında bir uyarı vermek istiyorum. Bunun için hangi kodları nereye koymalıyım?
Bunu Beğenenler:
Sponsor Reklam
sponsor reklam sponsor reklam

Çevrimdışı ßyßurak
 Tarih: 09-07-2012, Saat:19:32
#2
Kodu kendiniz yazmalınız... en baştan sanırım böyle bir kod yok ama nette araştırın bence
Bunu Beğenenler:

Çevrimdışı TheGodFather
 Tarih: 09-07-2012, Saat:19:55
#3
Artık ie 7 ' Den öncesinin kullanıldıgını zannetmıyorum , zaten ie Genel olarak fazla kullanılmıyor . Bunun gibi bir kod yapacagınıza bir resim ile yazarsanız herkes görse daha mantıklı .
Bunu Beğenenler:

Çevrimdışı EmreKarakaya
 Tarih: 10-07-2012, Saat:12:24
#4
İstediğiniz php dosyalarınıza

PHP Kod:
$tarayici $_SERVER['HTTP_USER_AGENT'];
$tarayiciPos strpos($tarayici'MSIE 7.0');
$tarayiciPos2 strpos($tarayici'MSIE 6.0');
if((
$tarayiciPos === true) OR ($tarayiciPos2 === true)){
die(
'Tarayıcı versiyonunuz çok eski, lütfen güncelleyip tekrar deneyiniz.');

kodunu ekleyin
Bunu Beğenenler:

Çevrimdışı amiralhack
 Tarih: 12-07-2012, Saat:11:34
#5
(10-07-2012, Saat:12:24)EmreKarakaya Adlı Kullanıcıdan Alıntı: İstediğiniz php dosyalarınıza

PHP Kod:
$tarayici $_SERVER['HTTP_USER_AGENT'];
$tarayiciPos strpos($tarayici'MSIE 7.0');
$tarayiciPos2 strpos($tarayici'MSIE 6.0');
if((
$tarayiciPos === true) OR ($tarayiciPos2 === true)){
die(
'Tarayıcı versiyonunuz çok eski, lütfen güncelleyip tekrar deneyiniz.');

kodunu ekleyin

Sağolasın üstadım Dil Çıkarma
Bunu Beğenenler:

Çevrimdışı TheGodFather
 Tarih: 12-07-2012, Saat:12:54
#6
Sorun çözüldüğüne göre konu kilit .
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  [1.8] SİTEYE ÇEVRİMİÇİ YÖNETİCİLERİ EKLEME deadwolker 1 620 10-05-2016, Saat:13:31
Son Yorum: EmreKRMN
  Sideboxes den siteye giriş yapamıyorum sql hatası denizcan2772 5 844 22-11-2013, Saat:23:03
Son Yorum: usameavci
  belli tarihten eski konuları silme adikoray 10 1,285 15-08-2013, Saat:17:47
Son Yorum: Smyrna35
  tema siteye olmuyor farukdag5412 5 699 04-08-2013, Saat:19:07
Son Yorum: Skrillex
  /forumdan normal siteye taşımak istiyorum Gorkew 4 870 21-07-2013, Saat:15:53
Son Yorum: Gorkew



Konuyu Okuyanlar: 1 Ziyaretçi